Identity Broker requirements

Refer to the Identity Broker prerequisites article in the Identity Broker product guide.

Aurion requirements

The following are the requirements of the Aurion environment prior to use with the connector.

  • Aurion v10.1.2.04 MR1 or higher.
  • Suitable queries must be configured in Aurion in order to extract data
  • Suitable permissions must be granted to allow access to API functions (see specific connector page for details)

Is this article helpful for you?